uuchk(1)

NAME
uuchk - displays information from the UUCP configuration

SYNOPSIS
uuchk [-s system] [standard UUCP options]

DESCRIPTION
The uuchk program reads the UUCP configuration files and displays a rather lengthy description of what it finds. This is useful when configuring UUCP to make certain that the UUCP package will do what you expect it to do.

OPTIONS
The following options may be given to uuchk:

-s, --system
    Display the configuration for just the specified system, rather than for all systems. The uuchk program also supports the standard UUCP program options.

-x type

--debug type

-I file

--config file

-v, --version

--help
    Standard UUCP options.

SEE ALSO
uucp(1)

AUTHOR
Ian Lance Taylor (ian@airs.com). This Manpage based on the Taylor UUCP 1.06 Texinfo documentation.